START();

DATA("【 mc迈克送放牛 】--mc","http://dmc.chshk.cn/upload/url/2010317221449-15.mp3");

DATA("【 mc迈克VS金碧辉煌 】--mc","http://dmc.chshk.cn/upload/url/201031671738-15.mp3");

DATA("【 那年那时 中文DJ混音 】--mc","http://www.yzgdcx.cn/xyw/nnns.mP3");

END();


